$popover_width: 228px;
$popover_padding: 12px;
$popover_margin: $popover_padding;

.popover {
	list-style: none;
	margin: 0;
	background-color: $popover_bg_color;
	border: 1px solid $borders_color;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2);
	display: inline-block;
	position: relative;
	padding:calc(#{$popover_padding} - 2px)  $popover_padding ;
	width: $popover_width;
	top: 12px;
	right: 12px - 4px;
	z-index: 10;
	border-radius: 5px;
	background-color: $popover_bg_color;
	box-shadow: 0 1px 2px transparentize(black, 0.7);

	> li {
		padding: 3px;
		margin: 4px auto;
		border-radius: 4px;
		&:hover {
			background-color:lighten($popover_bg_color, 20%);
		}
	}

	// style the svg arrow bit
	svg.arrow {
		z-index: 5;
		display: inline-block;
		float: right;
		position: relative;
		top: -22px;
		right: 30px;
		> path.arrow-bg {fill: $popover_bg_color;}
		> path.arrow-border {fill: $borders_color;}
	}
}